package com.app.simplitend.patientprofile.medreminder;

import android.widget.LinearLayout;
import android.widget.TextView;

import java.util.Date;

public class WeekDayViewHolder {
    public LinearLayout card;
    public TextView day, date;

    public int day_of_week;

    public Date mDate;

    public WeekDayViewHolder() {
    }

    public WeekDayViewHolder(LinearLayout card, TextView day, TextView date) {
        this.card = card;
        this.day = day;
        this.date = date;
    }

    @Override
    public String toString() {
        return "WeekDayViewHolder{" +
                "day=" + day +
                ", date=" + date +
                ", day_of_week=" + day_of_week +
                '}';
    }
}
